created_at: '2022-11-28T01:05:27.377791'
forecast_date: '2022-11-28T00:00:00Z'
metrics:
  confidence_range: 1.4865511874005608
saturation_point: kube_container_cpu
service: git
slo_violations:
- slo:
    name: hard
    threshold: 0.99
  yhat_date: null
  yhat_upper_date: '2023-01-16T02:00:00'
- slo:
    name: soft
    threshold: 0.95
  yhat_date: null
  yhat_upper_date: '2023-01-12T02:00:00'
- slo:
    name: saturation
    threshold: 1.0
  yhat_date: null
  yhat_upper_date: '2023-01-17T22:00:00'
